/* GLOBAL ELEMENTS OF EVERY PAGE */


/*WE NEED THIS? */
* html body .background,  * html body .container , * html body .header, * html body .nav , * html body .footer, {
    overflow-x: hidden;
}

body {
  background: url('../images/shadow-bg.jpg') repeat-y center;
  }

body .background {
  width: 985px;
  margin: 0 auto;
  overflow: hidden;
  background: url('../images/top-banner.jpg') no-repeat top;
}
body .container {
  width: 929px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}

/* Heading/Branding */
.header #branding {
  background: none;
  padding: 15px 0 0 0;
  border: 0;
  height: 87px;
  }
.header #company_name {
  font-size: 36px;
  line-height: 1;
/*  margin: 2px 0px 0px 0px; */
  float: left;
  }
.header #company_name a {
  text-decoration: none;
  background-image: url('../images/logo-RA.png');
  display: block;
  width: 274px;
  height: 68px;
  }
.header #company_name a span {
  display: none;
  }
.header #company_name .Tagline {
  display: none;
  }


/* spacing below the nav, (generally above a page-heading,
with adjustments for the homepage and blog pages not followed by page-heading */
.nav {padding-bottom: 10px;}
.HomePage .nav {padding-bottom: 13px;}
.BlogIndex .nav, .BlogArticle .nav  {padding-bottom: 13px;}

/* main navigation (horizontal with dropdowns)
----------------------------------------------- */
ul.top-nav,
ul.top-nav * {
  margin: 0;
  padding: 0; }
ul.top-nav {
  position: relative;
  max-width: 929px;
  height: 36px;
  background-color: #124A6D; }
  ul.top-nav li {
/*    cursor: pointer;*/
    float: left;
    text-align: center;
    list-style-type: none;
/*    font-weight: normal; */
    position: relative;
    top: 0;
    left: 0; }
    ul.top-nav li a {
      background: transparent;
/*      text-decoration: none; */
      display: block;
      float: left;
      padding: 0 1em;
      height: 36px; }

/* topnav graphical buttons */
ul.top-nav li a.topnav-link {
    background-repeat: no-repeat;
    width: 0;
    height: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

ul.top-nav li#topnav-home { width: 98px; }
ul.top-nav li#topnav-home a.topnav-link {
    background-image: url(../images/nav-home.gif);
    padding:  36px 0 0 98px; /* make top and left padding the height and width of the image */
}
	ul.top-nav li#topnav-home a.topnav-link:hover,
	ul.top-nav li.section a#topnav-link-home,
	ul.top-nav li.current a#topnav-link-home {
	    background-image: url(../images/nav-home-on.gif) !important;
	}
ul.top-nav li#topnav-who-we-are { width: 149px; }
ul.top-nav li#topnav-who-we-are a.topnav-link {
    background-image: url(../images/nav-whoweare.gif);
    padding:  36px 0 0 149px;
}
	ul.top-nav li#topnav-who-we-are a.topnav-link:hover,
	ul.top-nav li.section a#topnav-link-who-we-are,
	ul.top-nav li.current a#topnav-link-who-we-are {
	    background-image: url(../images/nav-whoweare-on.gif) !important;
	}
ul.top-nav li#topnav-what-we-do { width: 153px; }
ul.top-nav li#topnav-what-we-do a.topnav-link {
    background-image: url(../images/nav-whatwedo.gif);
    padding:  36px 0 0 153px;
}
	ul.top-nav li#topnav-what-we-do a.topnav-link:hover,
	ul.top-nav li.section a#topnav-link-what-we-do,
	ul.top-nav li.current a#topnav-link-what-we-do {
	    background-image: url(../images/nav-whatwedo-on.gif) !important;
	}
ul.top-nav li#topnav-news-center { width: 149px; }
ul.top-nav li#topnav-news-center a.topnav-link {
    background-image: url(../images/nav-newscenter.gif);
    padding:  36px 0 0 149px;
}
	ul.top-nav li#topnav-news-center a.topnav-link:hover,
	ul.top-nav li.section a#topnav-link-news-center,
	ul.top-nav li.current a#topnav-link-news-center {
	    background-image: url(../images/nav-newscenter-on.gif) !important;
	}
ul.top-nav li#topnav-resource-center { width: 177px; }
ul.top-nav li#topnav-resource-center a.topnav-link {
    background-image: url(../images/nav-resourcecenter.gif);
    padding:  36px 0 0 177px;
}
	ul.top-nav li#topnav-resource-center a.topnav-link:hover,
	ul.top-nav li.section a#topnav-link-resource-center,
	ul.top-nav li.current a#topnav-link-resource-center {
	    background-image: url(../images/nav-resourcecenter-on.gif) !important;
	}
ul.top-nav li#topnav-arewethereyet { width: 177px; }
ul.top-nav li#topnav-arewethereyet a.topnav-link {
    background-image: url(../images/nav-awty.gif);
    padding:  36px 0 0 177px;
}
	ul.top-nav li#topnav-arewethereyet a.topnav-link:hover,
	ul.top-nav li.section a#topnav-link-arewethereyet,
	ul.top-nav li.current a#topnav-link-arewethereyet {
	    background-image: url(../images/nav-awty-on.gif) !important;
	}

/* sub-nav, under main navigation
----------------------------------------------- */
ul.sub-nav,
ul.sub-nav * {
  margin: 0;
  padding: 0; }
ul.sub-nav {
  position: relative;
  max-width: 100%;
  height: 29px;
  margin-bottom: 0px;
  background-color: #f2f2f2; }
  ul.sub-nav .nav-bullet {
    line-height: 2.5em; }
  ul.sub-nav li {
    cursor: pointer;
    float: left;
    text-align: center;
    list-style-type: none;
    font-weight: normal;
    position: relative;
	color: #A4AAB1;
    top: 0;
    left: 0;
	margin-left: 0px; }
  ul.sub-nav li.first {
	margin-left: 13px; }
    ul.sub-nav li a {
      background: transparent;
      font-weight: bold;
      display: block;
      float: left;
      padding: 0 1em;
      height: 29px;
      line-height: 2.5em;
      color: #5B5F62; }
      ul.sub-nav li a:hover,
      ul.sub-nav li.section a,
      ul.sub-nav li.current a {
      color: #000000; }


/* footer
----------------------------------------------- */
.footer {
  margin: 0 auto;
  padding-top: 16px;
  padding-bottom: 32px;
  color: #686868;
  font-size: 11px;
  width: 929px;
  border-top: 1px solid #ACB1B4; }
.footer .FooterPages a:link, .footer .FooterPages a:visited {
  color: #686868;
  font-weight: normal;
}
.footer .FooterPages a:hover, .footer .FooterPages a:active {
  color: #000000;
  font-weight: normal;
}
.footer .Copyright, .footer .FooterPages {
    float: left;
    margin-right: 2em;
}
.footer .FooterPages a.colorbox {
	display: inline !important;
}
.footer img.followicon {
	display:inline-block;
	padding-left:5px;
	vertical-align:top;
}
